<?xml version="1.0"?>
<pluginfo>
	<plugname>超级后台管理</plugname>
	<version>v1.0.0.20160129</version>
	<users>1</users>
	<author>puyuetian</author>
	<link>http://www.hadsky.com</link>
	<description>小白式的论坛后台管理应用。</description>
</pluginfo>